var new_topic_name = prompt("Topic :\n <%= "Vous n'avez spécifié aucun nom pour ce nouveau topic." if @topic_create %>", "<%=escape_javascript(@topic.title) %>");

if(new_topic_name){


	$.ajax({url : '<%= admin_topics_path() %>', type: "POST", data : {
		topic : {
			title: new_topic_name
		}
	}
	
	});



}